Subject: bug#13594: 24.2.92; [PATCH] compilation-start doesn't consider nil OUTWIN

From: Leo Liu <[email-masked]>
Date: Sun, 17 Nov 2013 13:18:44 +0800

On 2013-03-20 20:51 +0800, Stefan Monnier wrote:
> That's one possibility, yes.  Tho adding an argument doesn't sound
> much fun.  So I'd prefer if it could be passed via ACTION.

I have read this bug thread again. I am confused by this decision. Why
do we want to tell display-buffer to do nothing (via ACTION or extra
arg) when we can choose not to call it? Isn't not calling it better?

Leo